• 当前位置: 首页 » CVE漏洞库 » WordPress Tribulant Newsletters插件路径遍历漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » WordPress Tribulant Newsletters插件路径遍历漏洞

WordPress Tribulant Newsletters插件路径遍历漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

WordPress Tribulant Newsletters插件路径遍历漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Tribulant Newsletters plugin是使用在其中的一个全功能新闻简报插件。

WordPress Tribulant Newsletters插件4.6.19之前版本中的wp-admin/admin-ajax.php?action=newsletters_exportmultiple存在路径遍历漏洞。该漏洞源于网络系统或产品未能正确地过滤资源或文件路径中的特殊元素。攻击者可利用该漏洞访问受限目录之外的位置。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/newsletters-lite/#developers

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress Tribulant Newsletters插件路径遍历漏洞
原文地址:https://www.vgaliya.com/cve-9235.html


文章标签: